<?php
/**
 *
 * Simple Blogger Custom Comment Callback
 *
 */

function simpleblogger_comment_callback($comment, $args, $depth)
{
    if ("div" === $args["style"]) {
        $tag = "div";
        $add_below = "comment";
    } else {
        $tag = "li";
        $add_below = "div-comment";
    } ?>

	<<?php echo $tag; ?> <?php comment_class(empty($args["has_children"]) ? "" : "parent"); ?> id="comment-<?php comment_ID(); ?>">

	<?php if ("div" != $args["style"]) { ?>
			<div id="div-comment-<?php comment_ID(); ?>" class="comment-body">
		<?php } ?>
			<div class="container ">

	<div class="row ">
	 <div class="col-md-1 ">
	  <?php echo get_avatar($comment, $size = "48"); ?>
	 </div>
               
	 <div class="col-md-11 ">
	<p>
		<a class="comment-permalink" href="<?php echo htmlspecialchars( get_comment_link($comment->comment_ID)); ?>"> 
			<?php printf(__('%1$s', "simple-blogger"), get_comment_date()); ?>
		</a> 
		<?php esc_html_e("at", "simple-blogger"); ?>
		<?php echo get_comment_time("h:i:s A"); ?> 
		<?php esc_html_e("by", "simple-blogger"); ?>
		<?php printf(__("%s", "simple-blogger"), get_comment_author_link()); ?>
	</p>
						 
					
     <?php if ($comment->comment_approved == "0"): ?>
						
	<p> <b><i><?php esc_html_e("Your comment is awaiting moderation","simple-blogger"); ?></i></b></p>
     
     <?php endif; ?> 
						 
	 <?php comment_text(); ?>
		
	<?php comment_reply_link(
     array_merge($args, [
         "add_below" => $add_below,
         "depth" => $depth,
         "max_depth" => $args["max_depth"],
     ])
 ); ?>	 
	<?php  ?>
	 </div>
	 </div>
	 <hr>
	 </div>
	<?php if ("div" != $args["style"]) { ?>
			</div>
		<?php }
}
?>
