<?php
/**
 *
 * This is the theme header.
 *
 */
?>


<!DOCTYPE html>
<html <?php language_attributes(); ?>>

<head>
	<meta charset="<?php bloginfo('charset'); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1">    
		<?php wp_head() ?>
	
</head>

<body <?php body_class(); ?> >
	
<header>
<a class="skip-link screen-reader-text" href="#site-content"> <?php esc_html_e('Skip to content', 'simple-blogger' );?></a>
</header>

	
	
 <?php wp_body_open(); ?>
		

	<nav class="navbar navbar-inverse " role="navigation">
	<div class="container">
		<!-- Brand and toggle get grouped for better mobile display -->
		<div class="navbar-header">
			<a class="navbar-brand" href="<?php echo esc_url((home_url())) ?>">
				<?php bloginfo('name'); ?>
        	</a>
			<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
				<span class="sr-only"><?php esc_html_e('Toggle navigation','simple-blogger' );?></span>
        		<span class="icon-bar"></span>
        		<span class="icon-bar"></span>
        		<span class="icon-bar"></span>			
			</button>
    	</div>
        <?php
                wp_nav_menu(array(
				'theme_location' => 'primary',
				'depth' => 2,
				'container' => 'div',
				'container_class' => 'collapse navbar-collapse',
				'container_id' => 'bs-example-navbar-collapse-1',
				'menu_class' => 'nav navbar-nav',
				'fallback_cb' => 'WP_Bootstrap_Navwalker::fallback',
				'walker' => new WP_Bootstrap_Navwalker()
                 ));
        ?>
    </div>
</nav>
	
	
<?php if (get_header_image()): ?>
	<div class="container">
		<a href="<?php echo esc_url(home_url('/')); ?>" rel="home">
		<img class='img-responsive center-block' alt="" src="<?php header_image(); ?>" width="<?php echo absint(get_custom_header()->width); ?>"           height="<?php echo absint(get_custom_header()->height); ?>">
		</a>
	</div>
	<hr>
<?php
endif; ?>
	
	
	
